NEO(4)

NAME
neo - NeoMagic 256AV/ZX audio device

SYNOPSIS
neo* at pci?
audio* at neo?

DESCRIPTION
The neo driver provides support for NeoMagic MagicMedia 256AV and 256ZX audio chips found in many laptops, and perhaps on some PCI cards.

FILES
The driver needs a firmware file, which is loaded on demand when the device is attached:

/etc/firmware/neo-coefficients

SEE ALSO
ac97(4), audio(4), intro(4), pci(4)

HISTORY
The neo device driver appeared in OpenBSD 2.7.

BUGS
This driver has some bugs because Neomagic refuses to provide documentation, even though they are discontinuing their products. At the time of contact, all persons working at the company were hiding behind their receptionist as if in a stage of siege.